Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ELM shows insufficient licenses after CUCM upgrade from 9 to 10.0.1

Hi All,
I just finished upgrading cucm 9 to cucm 10.0.1. Upgrade completed successfully, but elm now shows insufficient license message.
This is a Vmware installation BTW, I doubt that it matters the CUCM 901 worked fine with its ELM.
The ELM is coresident with CUCM. I though that upgrading CUCM will upgrade ELM too, but the Dashboard says to upgrade to latest version of ELM.
When I ordered upgrade through UCSS and downloaded all the files that were included in this upgrade order, one of the files was CiscoPrimeLM_64bitLnx_10.0.1.10000-19.sgn.iso.
I tried to use CUCM OS administration with this file to upgrade ELM, but OS Administration doesn't recognize it as a valid file.
The file that I used for CUCM upgrade was: UCSInstall_UCOS_10.0.1.10000-24.sgn.iso 
So at this point I'm not sure whether ELM needs to be upgraded or I need new licenses for CUCM version 10.

Thanks
Yury Brodsky
Telecommunications Specialist
AudioCodes
27 Worlds Fair Drive
Somerset, NJ 08873
Direct: 732-652-2162
Fax: 732-469-2298
Email:     yury.brodsky@audiocodes.com


 

2 ACCEPTED SOLUTIONS

Accepted Solutions

The error simple means that

The error simple means that you dont have any version 10 licenses. If you didnt get a PAK when you ordered the upgrade via PUT, you will have to work with licensing to get the new 10.x licenses.

Please rate useful posts.
Hall of Fame Super Silver

The license upgrade is manual

The license upgrade is manual, you are on the right track as contacting the licensing team is the way to remediate it.

Chris

7 REPLIES

Upgrading co-res CUCM should

Upgrading co-res CUCM should have upgraded your ELM as well.  It should now show as Prime License Manager when you log in.  I'm guessing you just don't have any CUWL 10.x licenses installed.  Can you attach a screenshot of the License Usage page in PLM?

 

You may need to email licensing@cisco.com to move your 9.x licensing to 10.x licenses.

New Member

Brian, I attached a

Brian, I attached a screenshot of license usage page and the login page says Prime License Manager.

The error simple means that

The error simple means that you dont have any version 10 licenses. If you didnt get a PAK when you ordered the upgrade via PUT, you will have to work with licensing to get the new 10.x licenses.

Please rate useful posts.
New Member

Thanks, I opened a ticket

Thanks, I opened a ticket with licensing. I ordered this upgrade through UCSS. Got all the software but no license PAK.

Hall of Fame Super Silver

The license upgrade is manual

The license upgrade is manual, you are on the right track as contacting the licensing team is the way to remediate it.

Chris

New Member

The licensing team is working

The licensing team is working on it. I'm sure they will resolve it.

New Member

I'll e-mail licensing with a

I'll e-mail licensing with a request to move my licenses. Thanks

916
Views
0
Helpful
7
Replies
CreatePlease login to create content